.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8275b406-1629-eae4-94a6-9ba8834ba101 {
z-index: 500;
}.lfr-layout-structure-item-7afeb4d7-59b8-4319-4748-49c1e33a2aaa {
display: none !important;
}
.lfr-layout-structure-item-e255baac-a24f-757d-7b50-a4390310f38e {
padding-bottom: 1.75rem !important;
}
.lfr-layout-structure-item-cfb790ca-bd45-b3df-b606-93b4ebb3c496 {
display: none !important;
}
